<!DOCTYPE html>
<html>
<head>
	<title>mensajito main</title>
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/main_style.css">
	<!-- jQuery library -->
	<script src="js/jquery.min.js"></script>
	<!-- Popper JS -->
	<script src="js/popper.min.js"></script>
	<!-- Latest compiled JavaScript -->
	<script src="js/bootstrap.min.js"></script>
	<script src="js/main_actions.js"></script>
</head>
<body>
	<div id="inicio_1"><a href="index.html">inicio</a>/<a href="selec_pro.html">programa</a>/tranmistir</div>
	<div id="programa_1"></div>
	<div id="ubicacion"></div>
	<div id="estacion"></div>
	<div id="contador_1" class="contador">4</div>
	<div id="contador_2" class="contador">escuchas</div>
	<button type="button" id="transmitir_1" class="btn btn-dark btn-circle">transmitir</button>
	<button type="button" id="grabar_1" class="btn btn-dark btn-circle">grabar</button>
	<button type="button" id="transmitiendo_1" class="btn btn-danger btn-circle">parar</button>
	<button type="button" id="grabando_1" class="btn btn-danger btn-circle">parar</button>
</body>
</html>